[CentOS] php-mcrypt from c5-testing is the wrong version

Devraj Mukherjee devraj at gmail.com
Tue Apr 28 00:09:37 UTC 2009


Hello all,

I am using the c5-testing repo to fetch PHP 5.2.6 and related
libraries, required for the LAMP apps that I want to use. php-mcrypt
still seems to come from the extras repo and is version 5.1.6 and the
php binary doesn't load this module.

Any ideas on howto get php-mcrypt 5.2.6?

Thanks.

-- 
"The secret impresses no-one, the trick you use it for is everything"
- Alfred Borden (The Prestiege)


More information about the CentOS mailing list